{
  "navigationBarTitleText": "",
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-loading-page": "/uni_modules/uview-ui/components/u-loading-page/u-loading-page",
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "u-modal": "/uni_modules/uview-ui/components/u-modal/u-modal",
    "content-vue": "/pages/detail/content"
  }
}